builddir = /build
pkgbuild_sha256sum = dc0014d2bed520d92dcb9a7cf9f4d16281aad9b463069f4a197dc6a82e8e39ac
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
